BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px auto 0px; COLOR: #333; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TABLE {
	FONT-SIZE: 12px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	FONT-SIZE: 12px; COLOR: #1c4185; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #1c4185; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.arrow1 {
	BACKGROUND-POSITION: -36px -259px; DISPLAY: block; WIDTH: 13px; HEIGHT: 26px
}
.font1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; FONT-FAMILY: Arial
}
.font2 {
	FONT-WEIGHT: bolder; COLOR: #415e70
}
.font2 A:link {
	COLOR: #415e70
}
.font2 A:visited {
	COLOR: #415e70
}
.font2 A:hover {
	COLOR: #ff9900
}
.font3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #415e70; FONT-FAMILY: Arial
}
.font4 {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; FONT-FAMILY: Arial
}
.font5 {
	FONT-SIZE: 20px; COLOR: #0196d4; FONT-FAMILY: "ºÚÌå"
}
.font6 {
	FONT-SIZE: 9px; FONT-FAMILY: verdana
}
.hide {
	DISPLAY: none
}
.arrow {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.red {
	COLOR: #f00
}
.inp {
	BORDER-RIGHT: #84a1bd 1px solid; PADDING-RIGHT: 2px; BACKGROUND-POSITION: -70px -424px; BORDER-TOP: #84a1bd 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #84a1bd 1px solid; WIDTH: 157px; PADDING-TOP: 2px; BORDER-BOTTOM: #84a1bd 1px solid
}
.sel {
	BORDER-RIGHT: #84a1bd 1px solid; BORDER-TOP: #84a1bd 1px solid; BORDER-LEFT: #84a1bd 1px solid; WIDTH: 164px; BORDER-BOTTOM: #84a1bd 1px solid
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
LI {
	MARGIN-LEFT: 10px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none
}
#infobox-top {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#infobox-bottom {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#LoginBox-title {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#btn1 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#btn2 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#btn3 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#LoginBox-title2 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#LoginBox-bottom {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#ico1 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#ico2 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#ico3 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#NewsDiv-left {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#NewsDiv-mid {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#NewsDiv-rig {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#InfoDiv {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#InfoDiv-left {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#InfoDiv-rig {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.C-line {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico1 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico2 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico3 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico4 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico5 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.ico6 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#Footer-bg {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#js3 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.NewsDiv-mid2 {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
.intr-title-div {
	BACKGROUND: url(http://mimg.163.com/index/new/163_index_imgs_6.gif) no-repeat
}
#MainDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 755px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
#Top {
	MARGIN-TOP: 5px; HEIGHT: 40px
}
#Logo {
	FLOAT: left
}
#Top-link {
	FLOAT: right
}
#LoginDiv {
	WIDTH: 755px; POSITION: relative; HEIGHT: 460px
}
#LoginBox {
	Z-INDEX: 30; RIGHT: 17px; WIDTH: 246px; POSITION: absolute; TOP: -19px; HEIGHT: 200px
}
#infobox {
	Z-INDEX: 33; RIGHT: 17px; WIDTH: 246px; POSITION: absolute; TOP: 340px; HEIGHT: 10px
}
#infobox-top {
	BACKGROUND-POSITION: -9px -95px; WIDTH: 100%; HEIGHT: 8px
}
#infobox-txt {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #fefefe; PADDING-BOTTOM: 4px; BORDER-LEFT: #cecece 1px solid; COLOR: #1c4186; LINE-HEIGHT: 28px; PADDING-TOP: 0px; FONT-FAMILY: 'ËÎÌå'
}
#infobox-bottom {
	BACKGROUND-POSITION: -9px -180px; HEIGHT: 8px
}
.banner {
	BACKGROUND: url(http://mimg.163.com/index/new/index_banner_2.jpg) no-repeat
}
.banner-img {
	BACKGROUND: url(http://mimg.163.com/index/new/index_banner_2.jpg) no-repeat
}
.banner {
	WIDTH: 100%; POSITION: absolute; HEIGHT: 155px
}
.banner-img {
	Z-INDEX: 35; LEFT: 0px; WIDTH: 190px; POSITION: absolute; TOP: 0px; HEIGHT: 155px
}
.img1 {
	BACKGROUND-POSITION: 0px -155px
}
.img2 {
	BACKGROUND-POSITION: 0px -310px
}
.img3 {
	BACKGROUND-POSITION: 0px -465px
}
#banner-title {
	DISPLAY: none; FONT-WEIGHT: bolder; FONT-SIZE: 16px; Z-INDEX: 34; LEFT: 215px; WIDTH: 279px; CURSOR: default; COLOR: #fff; LINE-HEIGHT: 18px; FONT-FAMILY: "ºÚÌå"; POSITION: absolute; TOP: 22px
}
#banner-txt {
	Z-INDEX: 31; LEFT: 215px; WIDTH: 279px; CURSOR: default; COLOR: #fff; LINE-HEIGHT: 18px; POSITION: absolute; TOP: 50px
}
#banner-link {
	FONT-WEIGHT: bolder; Z-INDEX: 32; LEFT: 380px; WIDTH: 150px; POSITION: absolute; TOP: 100px
}
#banner-link A:link {
	COLOR: #fff
}
#banner-link A:visited {
	COLOR: #fff
}
#banner-link A:hover {
	COLOR: #ff6600
}
#LoginBox-input-table {
	BORDER-RIGHT: #cecece 1px solid; BACKGROUND: #fefefe; BORDER-LEFT: #cecece 1px solid
}
#LoginBox-title {
	BACKGROUND-POSITION: -9px -95px; WIDTH: 100%; HEIGHT: 57px
}
#LoginBox-check {
	VERTICAL-ALIGN: middle
}
#LoginBox-check INPUT {
	MARGIN-LEFT: 6px
}
#btn1-border {
	BORDER-RIGHT: #d2e1ee 1px solid; BORDER-TOP: #d2e1ee 1px solid; FLOAT: left; MARGIN-LEFT: 4px; BORDER-LEFT: #d2e1ee 1px solid; WIDTH: 66px; BORDER-BOTTOM: #d2e1ee 1px solid; HEIGHT: 23px
}
#btn2-border {
	BORDER-RIGHT: #d2e1ee 1px solid; BORDER-TOP: #d2e1ee 1px solid; FLOAT: left; MARGIN-LEFT: 4px; BORDER-LEFT: #d2e1ee 1px solid; WIDTH: 66px; BORDER-BOTTOM: #d2e1ee 1px solid; HEIGHT: 23px
}
#btn3-border {
	BORDER-RIGHT: #d2e1ee 1px solid; BORDER-TOP: #d2e1ee 1px solid; FLOAT: left; MARGIN-LEFT: 4px; BORDER-LEFT: #d2e1ee 1px solid; WIDTH: 66px; BORDER-BOTTOM: #d2e1ee 1px solid; HEIGHT: 23px
}
#btn2-border {
	MARGIN-LEFT: 24px
}
#btn3-border {
	FLOAT: none; MARGIN: 0px
}
#btn1 {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: -14px -195px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 0px; WIDTH: 66px; CURSOR: pointer; COLOR: #666; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#btn2 {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: -14px -195px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 0px; WIDTH: 66px; CURSOR: pointer; COLOR: #666; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#btn3 {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: -14px -195px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 0px; WIDTH: 66px; CURSOR: pointer; COLOR: #666; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#btn2 {
	BACKGROUND-POSITION: -82px -195px
}
#btn3 {
	BACKGROUND-POSITION: -14px -221px; FONT-WEIGHT: bolder; FONT-SIZE: 12px; WIDTH: 118px; HEIGHT: 31px
}
#LoginBox-title2 {
	BACKGROUND-POSITION: -8px -664px; HEIGHT: 34px
}
#LoginBox-bottom {
	BACKGROUND-POSITION: -9px -173px; HEIGHT: 15px
}
#js3 {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: -76px -399px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 26px; PADDING-BOTTOM: 2px; MARGIN: auto auto 15px; BORDER-LEFT: #999 1px solid; WIDTH: 133px; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px solid
}
#IntrDiv {
	Z-INDEX: 33; LEFT: 5px; WIDTH: 450px; POSITION: absolute; TOP: 212px; HEIGHT: 180px
}
#ico1 {
	BACKGROUND-POSITION: -4px -41px; DISPLAY: block; WIDTH: 48px; CURSOR: hand; HEIGHT: 53px
}
#ico2 {
	BACKGROUND-POSITION: -4px -41px; DISPLAY: block; WIDTH: 48px; CURSOR: hand; HEIGHT: 53px
}
#ico3 {
	BACKGROUND-POSITION: -4px -41px; DISPLAY: block; WIDTH: 48px; CURSOR: hand; HEIGHT: 53px
}
#ico2 {
	BACKGROUND-POSITION: -58px -39px
}
#ico3 {
	BACKGROUND-POSITION: -113px -41px
}
.intr-td {
	LINE-HEIGHT: 20px
}
.intr-td-title {
	VERTICAL-ALIGN: middle; LINE-HEIGHT: 22px; HEIGHT: 56px
}
.intr-title-div {
	BACKGROUND-POSITION: 0px -330px; WIDTH: 270px; HEIGHT: 24px
}
#NewsDiv {
	BACKGROUND: #bbe4f6; OVERFLOW: hidden; LINE-HEIGHT: 26px; HEIGHT: 26px
}
#NewsDiv-left {
	BACKGROUND-POSITION: -1px -259px; WIDTH: 7px; LINE-HEIGHT: 27px; HEIGHT: 26px
}
#NewsDiv-mid {
	BACKGROUND-POSITION: -10px -259px; WIDTH: 7px; LINE-HEIGHT: 27px; HEIGHT: 26px
}
#NewsDiv-rig {
	BACKGROUND-POSITION: -17px -259px; PADDING-BOTTOM: 5px; WIDTH: 26px; HEIGHT: 20px
}
.NewsDiv-mid2 {
	BACKGROUND-POSITION: -230px -300px; PADDING-LEFT: 24px; HEIGHT: 26px; BACKGROUND-COLOR: #e1f6ff
}
#InfoDiv {
	BACKGROUND-POSITION: 0px -519px; MARGIN-TOP: 10px; OVERFLOW: hidden; BACKGROUND-REPEAT: repeat-x; HEIGHT: 144px
}
#InfoDiv-left {
	BACKGROUND-POSITION: 0px -519px; MARGIN-TOP: 10px; OVERFLOW: hidden; BACKGROUND-REPEAT: repeat-x; HEIGHT: 144px
}
#InfoDiv-rig {
	BACKGROUND-POSITION: 0px -519px; MARGIN-TOP: 10px; OVERFLOW: hidden; BACKGROUND-REPEAT: repeat-x; HEIGHT: 144px
}
#InfoDiv-left {
	BACKGROUND-POSITION: -14px -289px; MARGIN-TOP: 0px; FLOAT: left; WIDTH: 5px
}
#InfoDiv-rig {
	BACKGROUND-POSITION: -24px -289px; MARGIN-TOP: 0px; FLOAT: right; WIDTH: 5px
}
#InfoDiv-mid {
	MARGIN-TOP: 0px; FLOAT: left; WIDTH: 740px; PADDING-TOP: 15px
}
.C-title {
	FONT-WEIGHT: bolder; MARGIN: 0px 0px 0px 10px; COLOR: #666
}
.C-title A:link {
	COLOR: #666
}
.C-title A:visited {
	COLOR: #666
}
.C-title A:hover {
	COLOR: #ff6600
}
.C-line {
	BACKGROUND-POSITION: -45px -282px; MARGIN-TOP: 10px; FLOAT: left; WIDTH: 1px; MARGIN-RIGHT: 18px; HEIGHT: 110px
}
#InfoDiv-innL {
	FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 230px
}
#Info_listDiv {
	MARGIN-TOP: 8px
}
.list {
	FLOAT: left; MARGIN: 5px auto 8px 5px; WIDTH: 85px
}
.list2 {
	FLOAT: left; MARGIN: 5px auto 8px 5px; WIDTH: 85px
}
.list2 {
	WIDTH: 110px
}
.list_l {
	FLOAT: left; WIDTH: 30px
}
.list_r {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 60px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.ico1 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico2 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico3 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico4 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico5 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico6 {
	WIDTH: 20px; CURSOR: hand; HEIGHT: 20px
}
.ico1 {
	BACKGROUND-POSITION: -158px -8px
}
.ico2 {
	BACKGROUND-POSITION: -56px -6px
}
.ico3 {
	BACKGROUND-POSITION: -77px -8px
}
.ico4 {
	BACKGROUND-POSITION: -37px -6px
}
.ico5 {
	BACKGROUND-POSITION: -116px -8px
}
.ico6 {
	BACKGROUND-POSITION: -136px -6px
}
#InfoDiv-innM {
	FLOAT: left; WIDTH: 230px
}
#InfoDiv-innR {
	FLOAT: left; WIDTH: 230px
}
#CorpAD {
	MARGIN: 10px auto 0px; OVERFLOW: hidden; HEIGHT: 264px
}
#Corp {
	FLOAT: left; WIDTH: 483px
}
#vip {
	FLOAT: right; WIDTH: 256px
}
#Footer-bar {
	MARGIN-TOP: 40px; FONT-SIZE: 2px; BACKGROUND: #d9ecf5; MARGIN-BOTTOM: 2px; WIDTH: 100%; HEIGHT: 4px
}
#Footer-bg {
	BACKGROUND-POSITION: 0px -454px; MARGIN-BOTTOM: 15px; WIDTH: 100%; COLOR: #a2a2a2; LINE-HEIGHT: 22px; PADDING-TOP: 20px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: center
}
#Footer-bg A {
	COLOR: #a2a2a2
}
